<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>23.2.2.8 Orthogonality Relation 2</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[We summarise these results in the following Key Point:
<p></p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p></p>
For any integers \(m\), \(n\),
\[ \displaystyle{ \int _{-\pi}^\pi } \sin nt \cos mt \hspace{0.15cm} dt = 0 \]
<p></p>
\[  \displaystyle{ \int _{-\pi}^\pi } \cos nt \cos mt \hspace{0.15cm} dt =
\begin{cases}
0 \hspace{1cm} n \neq m \\
\pi \hspace{1cm} n = m \neq 0 \\
2\pi \hspace{0.8cm} n = m = 0
\end{cases}
\]
<p></p>
\[  \displaystyle{ \int _{-\pi}^\pi } \sin nt \sin mt \hspace{0.15cm} dt =
\begin{cases}
0 \hspace{1cm} n \neq m, \hspace{0.2cm} n = m = 0 \\
\pi \hspace{1cm} n = m \neq 0
\end{cases}
\]
All these results hold for any integration range of width \(2\pi\).
</div>]]></text>
<file name="23-2-2-fig-9-square-pulse.svg" path="/" encoding="base64">[encoded data, 7456 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
